<?php
/**
 * User: liuyuzhen
 * Date: 2018/6/14
 * Time: 15:12
 * Description:
 */

class UploadController extends \Our\Controller_AbstractIndex{

    /**
     * 上传图片接口
     */
    public function saveImageAction(){
        $data = $this->req[\Our\NameConst::data];
        $commonService = \Business\Common\CommonServiceModel::getInstance();
        $result = $commonService->saveImage($data);
        $this->success($result);
    }
}